/* line 1, ../sass/animations.scss */
.top-bottom-move {
  -moz-animation: top-bottom forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: top-bottom forwards;
  -webkit-animation-duration: 2s;
  -o-animation: top-bottom forwards;
  -o-animation-duration: 2s;
  -ms-animation: top-bottom forwards;
  -ms-animation-duration: 2s;
  animation-name: top-bottom forwards;
  animation-duration: 2s;
}

@-moz-keyframes top-bottom {
  from {
    background-position: 100% 100%;
  }
  to {
    background-position: 100% 0%;
  }
}
@-webkit-keyframes top-bottom {
  from {
    background-position: 100% 100%;
  }
  to {
    background-position: 100% 0%;
  }
}
@-o-keyframes top-bottom {
  from {
    background-position: 100% 100%;
  }
  to {
    background-position: 100% 0%;
  }
}
@-ms-keyframes top-bottom {
  from {
    background-position: 100% 100%;
  }
  to {
    background-position: 100% 0%;
  }
}
/* line 40, ../sass/animations.scss */
.right-left-move {
  -moz-animation: right-left forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: right-left forwards;
  -webkit-animation-duration: 2s;
  -o-animation: right-left forwards;
  -o-animation-duration: 2s;
  -ms-animation: right-left forwards;
  -ms-animation-duration: 2s;
  animation-name: right-left forwards;
  animation-duration: 2s;
}

@-moz-keyframes right-left {
  from {
    background-position: 180% 20%;
  }
  to {
    background-position: 100% 20%;
  }
}
@-webkit-keyframes right-left {
  from {
    background-position: 180% 20%;
  }
  to {
    background-position: 100% 20%;
  }
}
@-o-keyframes right-left {
  from {
    background-position: 180% 20%;
  }
  to {
    background-position: 100% 20%;
  }
}
@-ms-keyframes right-left {
  from {
    background-position: 180% 20%;
  }
  to {
    background-position: 100% 20%;
  }
}
/* line 78, ../sass/animations.scss */
.right-left-move-2 {
  -moz-animation: right-left-2 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: right-left-2 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: right-left-2 forwards;
  -o-animation-duration: 2s;
  -ms-animation: right-left-2 forwards;
  -ms-animation-duration: 2s;
  animation-name: right-left-2 forwards;
  animation-duration: 2s;
}

@-moz-keyframes right-left-2 {
  from {
    background-position: 145% 100%;
  }
  to {
    background-position: 100% 100%;
  }
}
@-webkit-keyframes right-left-2 {
  from {
    background-position: 145% 100%;
  }
  to {
    background-position: 100% 100%;
  }
}
@-o-keyframes right-left-2 {
  from {
    background-position: 145% 100%;
  }
  to {
    background-position: 100% 100%;
  }
}
@-ms-keyframes right-left-2 {
  from {
    background-position: 145% 100%;
  }
  to {
    background-position: 100% 100%;
  }
}
/* line 116, ../sass/animations.scss */
.bottom-top-move {
  -moz-animation: bottom-top forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: bottom-top forwards;
  -webkit-animation-duration: 2s;
  -o-animation: bottom-top forwards;
  -o-animation-duration: 2s;
  -ms-animation: bottom-top forwards;
  -ms-animation-duration: 2s;
  animation-name: bottom-top forwards;
  animation-duration: 2s;
}

@-moz-keyframes bottom-top {
  from {
    background-position: 3% 185px;
  }
  to {
    background-position: 3% 0px;
  }
}
@-webkit-keyframes bottom-top {
  from {
    background-position: 3% 185px;
  }
  to {
    background-position: 3% 0px;
  }
}
@-o-keyframes bottom-top {
  from {
    background-position: 3% 185px;
  }
  to {
    background-position: 3% 0px;
  }
}
@-ms-keyframes bottom-top {
  from {
    background-position: 3% 185px;
  }
  to {
    background-position: 3% 0px;
  }
}
/* line 154, ../sass/animations.scss */
.upperline-move {
  -moz-animation: upperline forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: upperline forwards;
  -webkit-animation-duration: 2s;
  -o-animation: upperline forwards;
  -o-animation-duration: 2s;
  -ms-animation: upperline forwards;
  -ms-animation-duration: 2s;
  animation-name: upperline forwards;
  animation-duration: 2s;
}

@-moz-keyframes upperline {
  from {
    margin-left: 900px;
  }
  to {
    margin-left: 0px;
  }
}
@-webkit-keyframes upperline {
  from {
    margin-left: 900px;
  }
  to {
    margin-left: 0px;
  }
}
@-o-keyframes upperline {
  from {
    margin-left: 900px;
  }
  to {
    margin-left: 0px;
  }
}
@-ms-keyframes upperline {
  from {
    margin-left: 900px;
  }
  to {
    margin-left: 0px;
  }
}
/* line 192, ../sass/animations.scss */
.lineleft-move {
  -moz-animation: lineleft forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: lineleft forwards;
  -webkit-animation-duration: 2s;
  -o-animation: lineleft forwards;
  -o-animation-duration: 2s;
  -ms-animation: lineleft forwards;
  -ms-animation-duration: 2s;
  animation-name: lineleft forwards;
  animation-duration: 2s;
}

@-moz-keyframes lineleft {
  from {
    margin-left: -360px;
  }
  to {
    margin-left: 0px;
  }
}
@-webkit-keyframes lineleft {
  from {
    margin-left: -360px;
  }
  to {
    margin-left: 0px;
  }
}
@-o-keyframes lineleft {
  from {
    margin-left: -360px;
  }
  to {
    margin-left: 0px;
  }
}
@-ms-keyframes lineleft {
  from {
    margin-left: -360px;
  }
  to {
    margin-left: 0px;
  }
}
/* line 230, ../sass/animations.scss */
.lineright-move {
  -moz-animation: lineright forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: lineright forwards;
  -webkit-animation-duration: 2s;
  -o-animation: lineright forwards;
  -o-animation-duration: 2s;
  -ms-animation: lineright forwards;
  -ms-animation-duration: 2s;
  animation-name: lineright forwards;
  animation-duration: 2s;
}

@-moz-keyframes lineright {
  from {
    width: 0%;
  }
  to {
    width: 100%;
  }
}
@-webkit-keyframes lineright {
  from {
    width: 0%;
  }
  to {
    width: 100%;
  }
}
@-o-keyframes lineright {
  from {
    width: 0%;
  }
  to {
    width: 100%;
  }
}
@-ms-keyframes lineright {
  from {
    width: 0%;
  }
  to {
    width: 100%;
  }
}
/* line 269, ../sass/animations.scss */
.bottom-top-move-2 {
  -moz-animation: bottom-top-2 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: bottom-top-2 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: bottom-top-2 forwards;
  -o-animation-duration: 2s;
  -ms-animation: bottom-top-2 forwards;
  -ms-animation-duration: 2s;
  animation-name: bottom-top-2 forwards;
  animation-duration: 2s;
}

@-moz-keyframes bottom-top-2 {
  from {
    background-position: 100% 0%;
  }
  to {
    background-position: 100% 100%;
  }
}
@-webkit-keyframes bottom-top-2 {
  from {
    background-position: 100% 0%;
  }
  to {
    background-position: 100% 100%;
  }
}
@-o-keyframes bottom-top-2 {
  from {
    background-position: 100% 0%;
  }
  to {
    background-position: 100% 100%;
  }
}
@-ms-keyframes bottom-top-2 {
  from {
    background-position: 100% 0%;
  }
  to {
    background-position: 100% 100%;
  }
}
/* line 307, ../sass/animations.scss */
.right-left-move-3 {
  -moz-animation: right-left-3 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: right-left-3 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: right-left-3 forwards;
  -o-animation-duration: 2s;
  -ms-animation: right-left-3 forwards;
  -ms-animation-duration: 2s;
  animation-name: right-left-3 forwards;
  animation-duration: 2s;
}

@-moz-keyframes right-left-3 {
  from {
    background-position: 200px 15%;
  }
  to {
    background-position: 20px 15%;
  }
}
@-webkit-keyframes right-left-3 {
  from {
    background-position: 200px 15%;
  }
  to {
    background-position: 20px 15%;
  }
}
@-o-keyframes right-left-3 {
  from {
    background-position: 200px 15%;
  }
  to {
    background-position: 20px 15%;
  }
}
@-ms-keyframes right-left-3 {
  from {
    background-position: 200px 15%;
  }
  to {
    background-position: 20px 15%;
  }
}
/* line 346, ../sass/animations.scss */
.bottom-top-move-3 {
  -moz-animation: bottom-top-3 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: bottom-top-3 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: bottom-top-3 forwards;
  -o-animation-duration: 2s;
  -ms-animation: bottom-top-3 forwards;
  -ms-animation-duration: 2s;
  animation-name: bottom-top-3 forwards;
  animation-duration: 2s;
}

@-moz-keyframes bottom-top-3 {
  from {
    background-position: 330px -60px;
  }
  to {
    background-position: 330px -325px;
  }
}
@-webkit-keyframes bottom-top-3 {
  from {
    background-position: 330px -60px;
  }
  to {
    background-position: 330px -325px;
  }
}
@-o-keyframes bottom-top-3 {
  from {
    background-position: 330px -60px;
  }
  to {
    background-position: 330px -325px;
  }
}
@-ms-keyframes bottom-top-3 {
  from {
    background-position: 330px -60px;
  }
  to {
    background-position: 330px -325px;
  }
}
/* line 384, ../sass/animations.scss */
.bottom-top-move-4 {
  -moz-animation: bottom-top-4 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: bottom-top-4 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: bottom-top-4 forwards;
  -o-animation-duration: 2s;
  -ms-animation: bottom-top-4 forwards;
  -ms-animation-duration: 2s;
  animation-name: bottom-top-4 forwards;
  animation-duration: 2s;
}

@-moz-keyframes bottom-top-4 {
  from {
    background-position: 135% 0%;
  }
  to {
    background-position: 135% 27%;
  }
}
@-webkit-keyframes bottom-top-4 {
  from {
    background-position: 135% 0%;
  }
  to {
    background-position: 135% 27%;
  }
}
@-o-keyframes bottom-top-4 {
  from {
    background-position: 135% 0%;
  }
  to {
    background-position: 135% 27%;
  }
}
@-ms-keyframes bottom-top-4 {
  from {
    background-position: 135% 0%;
  }
  to {
    background-position: 135% 27%;
  }
}
/* line 422, ../sass/animations.scss */
.bottom-top-move-5 {
  -moz-animation: bottom-top-5 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: bottom-top-5 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: bottom-top-5 forwards;
  -o-animation-duration: 2s;
  -ms-animation: bottom-top-5 forwards;
  -ms-animation-duration: 2s;
  animation-name: bottom-top-5 forwards;
  animation-duration: 2s;
}

@-moz-keyframes bottom-top-5 {
  from {
    bbackground-position: 28px 270px;
  }
  to {
    background-position: 28px 20px;
  }
}
@-webkit-keyframes bottom-top-5 {
  from {
    bbackground-position: 28px 270px;
  }
  to {
    background-position: 28px 20px;
  }
}
@-o-keyframes bottom-top-5 {
  from {
    bbackground-position: 28px 270px;
  }
  to {
    background-position: 28px 20px;
  }
}
@-ms-keyframes bottom-top-5 {
  from {
    bbackground-position: 28px 270px;
  }
  to {
    background-position: 28px 20px;
  }
}
/* line 460, ../sass/animations.scss */
.left-right-move {
  -moz-animation: left-right forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: left-right forwards;
  -webkit-animation-duration: 2s;
  -o-animation: left-right forwards;
  -o-animation-duration: 2s;
  -ms-animation: left-right forwards;
  -ms-animation-duration: 2s;
  animation-name: left-right forwards;
  animation-duration: 2s;
}

@-moz-keyframes left-right {
  from {
    background-position: -80% 0%;
  }
  to {
    background-position: 0% 0%;
  }
}
@-webkit-keyframes left-right {
  from {
    background-position: -80% 0%;
  }
  to {
    background-position: 0% 0%;
  }
}
@-o-keyframes left-right {
  from {
    background-position: -80% 0%;
  }
  to {
    background-position: 0% 0%;
  }
}
@-ms-keyframes left-right {
  from {
    background-position: -80% 0%;
  }
  to {
    background-position: 0% 0%;
  }
}
/* line 498, ../sass/animations.scss */
.top-bottom-move-2 {
  -moz-animation: top-bottom-2 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: top-bottom-2 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: top-bottom-2 forwards;
  -o-animation-duration: 2s;
  -ms-animation: top-bottom-2 forwards;
  -ms-animation-duration: 2s;
  animation-name: top-bottom-2 forwards;
  animation-duration: 2s;
}

@-moz-keyframes top-bottom-2 {
  from {
    background-position: 100% -715px;
  }
  to {
    background-position: 100% -70px;
  }
}
@-webkit-keyframes top-bottom-2 {
  from {
    background-position: 100% -715px;
  }
  to {
    background-position: 100% -70px;
  }
}
@-o-keyframes top-bottom-2 {
  from {
    background-position: 100% -715px;
  }
  to {
    background-position: 100% -70px;
  }
}
@-ms-keyframes top-bottom-2 {
  from {
    background-position: 100% -715px;
  }
  to {
    background-position: 100% -70px;
  }
}
/* line 536, ../sass/animations.scss */
.right-left-move-4 {
  -moz-animation: right-left-4 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: right-left-4 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: right-left-4 forwards;
  -o-animation-duration: 2s;
  -ms-animation: right-left-4 forwards;
  -ms-animation-duration: 2s;
  animation-name: right-left-4 forwards;
  animation-duration: 2s;
}

@-moz-keyframes right-left-4 {
  from {
    background-position: 380% 54%;
  }
  to {
    background-position: 100% 54%;
  }
}
@-webkit-keyframes right-left-4 {
  from {
    background-position: 380% 54%;
  }
  to {
    background-position: 100% 54%;
  }
}
@-o-keyframes right-left-4 {
  from {
    background-position: 380% 54%;
  }
  to {
    background-position: 100% 54%;
  }
}
@-ms-keyframes right-left-4 {
  from {
    background-position: 380% 54%;
  }
  to {
    background-position: 100% 54%;
  }
}
/* line 575, ../sass/animations.scss */
.top-bottom-move-3 {
  -moz-animation: top-bottom-3 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: top-bottom-3 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: top-bottom-3 forwards;
  -o-animation-duration: 2s;
  -ms-animation: top-bottom-3 forwards;
  -ms-animation-duration: 2s;
  animation-name: top-bottom-3 forwards;
  animation-duration: 2s;
}

@-moz-keyframes top-bottom-3 {
  from {
    background-position: 0% 100%;
  }
  to {
    background-position: 0% 30%;
  }
}
@-webkit-keyframes top-bottom-3 {
  from {
    background-position: 0% 100%;
  }
  to {
    background-position: 0% 30%;
  }
}
@-o-keyframes top-bottom-3 {
  from {
    background-position: 0% 100%;
  }
  to {
    background-position: 0% 30%;
  }
}
@-ms-keyframes top-bottom-3 {
  from {
    background-position: 0% 100%;
  }
  to {
    background-position: 0% 30%;
  }
}
/* line 613, ../sass/animations.scss */
.top-bottom-move-4 {
  -moz-animation: top-bottom-4 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: top-bottom-4 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: top-bottom-4 forwards;
  -o-animation-duration: 2s;
  -ms-animation: top-bottom-4 forwards;
  -ms-animation-duration: 2s;
  animation-name: top-bottom-4 forwards;
  animation-duration: 2s;
}

@-moz-keyframes top-bottom-4 {
  from {
    background-position: 100% 100%;
  }
  to {
    background-position: 100% 47%;
  }
}
@-webkit-keyframes top-bottom-4 {
  from {
    background-position: 100% 100%;
  }
  to {
    background-position: 100% 47%;
  }
}
@-o-keyframes top-bottom-4 {
  from {
    background-position: 100% 100%;
  }
  to {
    background-position: 100% 47%;
  }
}
@-ms-keyframes top-bottom-4 {
  from {
    background-position: 100% 100%;
  }
  to {
    background-position: 100% 47%;
  }
}
/* line 651, ../sass/animations.scss */
.top-bottom-mov-5 {
  -moz-animation: top-bottom-5 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: top-bottom-5 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: top-bottom-5 forwards;
  -o-animation-duration: 2s;
  -ms-animation: top-bottom-5 forwards;
  -ms-animation-duration: 2s;
  animation-name: top-bottom-5 forwards;
  animation-duration: 2s;
}

@-moz-keyframes top-bottom-5 {
  from {
    background-position: 50% 0%;
  }
  to {
    background-position: 50% 100%;
  }
}
@-webkit-keyframes top-bottom-5 {
  from {
    background-position: 50% 0%;
  }
  to {
    background-position: 50% 100%;
  }
}
@-o-keyframes top-bottom-5 {
  from {
    background-position: 50% 0%;
  }
  to {
    background-position: 50% 100%;
  }
}
@-ms-keyframes top-bottom-5 {
  from {
    background-position: 50% 0%;
  }
  to {
    background-position: 50% 100%;
  }
}
/* line 689, ../sass/animations.scss */
.right-left-move-5 {
  -moz-animation: right-left-5 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: right-left-5 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: right-left-5 forwards;
  -o-animation-duration: 2s;
  -ms-animation: right-left-5 forwards;
  -ms-animation-duration: 2s;
  animation-name: right-left-5 forwards;
  animation-duration: 2s;
}

@-moz-keyframes right-left-5 {
  from {
    background-position: 148% 100%;
  }
  to {
    background-position: 100% 100%;
  }
}
@-webkit-keyframes right-left-5 {
  from {
    background-position: 148% 100%;
  }
  to {
    background-position: 100% 100%;
  }
}
@-o-keyframes right-left-5 {
  from {
    background-position: 148% 100%;
  }
  to {
    background-position: 100% 100%;
  }
}
@-ms-keyframes right-left-5 {
  from {
    background-position: 148% 100%;
  }
  to {
    background-position: 100% 100%;
  }
}
/* line 727, ../sass/animations.scss */
.bottom-top-move-6 {
  -moz-animation: bottom-top-6 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: bottom-top-6 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: bottom-top-6 forwards;
  -o-animation-duration: 2s;
  -ms-animation: bottom-top-6 forwards;
  -ms-animation-duration: 2s;
  animation-name: bottom-top-6 forwards;
  animation-duration: 2s;
}

@-moz-keyframes bottom-top-6 {
  from {
    background-position: 106% 0px;
  }
  to {
    background-position: 106% -83px;
  }
}
@-webkit-keyframes bottom-top-6 {
  from {
    background-position: 106% 0px;
  }
  to {
    background-position: 106% -83px;
  }
}
@-o-keyframes bottom-top-6 {
  from {
    background-position: 106% 0px;
  }
  to {
    background-position: 106% -83px;
  }
}
@-ms-keyframes bottom-top-6 {
  from {
    background-position: 106% 0px;
  }
  to {
    background-position: 106% -83px;
  }
}
/* line 765, ../sass/animations.scss */
.right-left-move-6 {
  -moz-animation: right-left-6 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: right-left-6 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: right-left-6 forwards;
  -o-animation-duration: 2s;
  -ms-animation: right-left-6 forwards;
  -ms-animation-duration: 2s;
  animation-name: right-left-6 forwards;
  animation-duration: 2s;
}

@-moz-keyframes right-left-6 {
  from {
    background-position: 165% 0%;
  }
  to {
    background-position: 100% 0%;
  }
}
@-webkit-keyframes right-left-6 {
  from {
    background-position: 165% 0%;
  }
  to {
    background-position: 100% 0%;
  }
}
@-o-keyframes right-left-6 {
  from {
    background-position: 165% 0%;
  }
  to {
    background-position: 100% 0%;
  }
}
@-ms-keyframes right-left-6 {
  from {
    background-position: 165% 0%;
  }
  to {
    background-position: 100% 0%;
  }
}
/* line 803, ../sass/animations.scss */
.left-right-move-2 {
  -moz-animation: left-right-2 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: left-right-2 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: left-right-2 forwards;
  -o-animation-duration: 2s;
  -ms-animation: left-right-2 forwards;
  -ms-animation-duration: 2s;
  animation-name: left-right-2 forwards;
  animation-duration: 2s;
}

@-moz-keyframes left-right-2 {
  from {
    background-position: -115% 100%;
  }
  to {
    background-position: 0% 100%;
  }
}
@-webkit-keyframes left-right-2 {
  from {
    background-position: -115% 100%;
  }
  to {
    background-position: 0% 100%;
  }
}
@-o-keyframes left-right-2 {
  from {
    background-position: -115% 100%;
  }
  to {
    background-position: 0% 100%;
  }
}
@-ms-keyframes left-right-2 {
  from {
    background-position: -115% 100%;
  }
  to {
    background-position: 0% 100%;
  }
}
/* line 840, ../sass/animations.scss */
.right-left-move-7 {
  -moz-animation: right-left-7 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: right-left-7 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: right-left-7 forwards;
  -o-animation-duration: 2s;
  -ms-animation: right-left-7 forwards;
  -ms-animation-duration: 2s;
  animation-name: right-left-7 forwards;
  animation-duration: 2s;
}

@-moz-keyframes right-left-7 {
  from {
    background-position: 215% 76%;
  }
  to {
    background-position: 100% 76%;
  }
}
@-webkit-keyframes right-left-7 {
  from {
    background-position: 215% 76%;
  }
  to {
    background-position: 100% 76%;
  }
}
@-o-keyframes right-left-7 {
  from {
    background-position: 215% 76%;
  }
  to {
    background-position: 100% 76%;
  }
}
@-ms-keyframes right-left-7 {
  from {
    background-position: 215% 76%;
  }
  to {
    background-position: 100% 76%;
  }
}
/* line 877, ../sass/animations.scss */
.right-left-move-8 {
  -moz-animation: right-left-8 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: right-left-8 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: right-left-8 forwards;
  -o-animation-duration: 2s;
  -ms-animation: right-left-8 forwards;
  -ms-animation-duration: 2s;
  animation-name: right-left-8 forwards;
  animation-duration: 2s;
}

@-moz-keyframes right-left-8 {
  from {
    background-position: 145% 0%;
  }
  to {
    background-position: 100% 0%;
  }
}
@-webkit-keyframes right-left-8 {
  from {
    background-position: 145% 0%;
  }
  to {
    background-position: 100% 0%;
  }
}
@-o-keyframes right-left-8 {
  from {
    background-position: 145% 0%;
  }
  to {
    background-position: 100% 0%;
  }
}
@-ms-keyframes right-left-8 {
  from {
    background-position: 145% 0%;
  }
  to {
    background-position: 100% 0%;
  }
}
/* line 915, ../sass/animations.scss */
.bottom-top-move-7 {
  -moz-animation: bottom-top-7 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: bottom-top-7 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: bottom-top-7 forwards;
  -o-animation-duration: 2s;
  -ms-animation: bottom-top-7 forwards;
  -ms-animation-duration: 2s;
  animation-name: bottom-top-7 forwards;
  animation-duration: 2s;
}

@-moz-keyframes bottom-top-7 {
  from {
    background-position: 80px 0%;
  }
  to {
    background-position: 80px 70%;
  }
}
@-webkit-keyframes bottom-top-7 {
  from {
    background-position: 80px 0%;
  }
  to {
    background-position: 80px 70%;
  }
}
@-o-keyframes bottom-top-7 {
  from {
    background-position: 80px 0%;
  }
  to {
    background-position: 80px 70%;
  }
}
@-ms-keyframes bottom-top-7 {
  from {
    background-position: 80px 0%;
  }
  to {
    background-position: 80px 70%;
  }
}
/* line 953, ../sass/animations.scss */
.right-left-move-9 {
  -moz-animation: right-left-9 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: right-left-9 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: right-left-9 forwards;
  -o-animation-duration: 2s;
  -ms-animation: right-left-9 forwards;
  -ms-animation-duration: 2s;
  animation-name: right-left-9 forwards;
  animation-duration: 2s;
}

@-moz-keyframes right-left-9 {
  from {
    background-position: 260px 37%;
  }
  to {
    background-position: 100px 37%;
  }
}
@-webkit-keyframes right-left-9 {
  from {
    background-position: 260px 37%;
  }
  to {
    background-position: 100px 37%;
  }
}
@-o-keyframes right-left-9 {
  from {
    background-position: 260px 37%;
  }
  to {
    background-position: 100px 37%;
  }
}
@-ms-keyframes right-left-9 {
  from {
    background-position: 260px 37%;
  }
  to {
    background-position: 100px 37%;
  }
}
/* line 991, ../sass/animations.scss */
.right-left-move-10 {
  -moz-animation: right-left-10 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: right-left-10 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: right-left-10 forwards;
  -o-animation-duration: 2s;
  -ms-animation: right-left-10 forwards;
  -ms-animation-duration: 2s;
  animation-name: right-left-10 forwards;
  animation-duration: 2s;
}

@-moz-keyframes right-left-10 {
  from {
    background-position: 182% 100%;
  }
  to {
    background-position: 100% 100%;
  }
}
@-webkit-keyframes right-left-10 {
  from {
    background-position: 182% 100%;
  }
  to {
    background-position: 100% 100%;
  }
}
@-o-keyframes right-left-10 {
  from {
    background-position: 182% 100%;
  }
  to {
    background-position: 100% 100%;
  }
}
@-ms-keyframes right-left-10 {
  from {
    background-position: 182% 100%;
  }
  to {
    background-position: 100% 100%;
  }
}
/* line 1029, ../sass/animations.scss */
.bottom-top-move-8 {
  -moz-animation: bottom-top-8 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: bottom-top-8 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: bottom-top-8 forwards;
  -o-animation-duration: 2s;
  -ms-animation: bottom-top-8 forwards;
  -ms-animation-duration: 2s;
  animation-name: bottom-top-8 forwards;
  animation-duration: 2s;
}

@-moz-keyframes bottom-top-8 {
  from {
    background-position: 30% 110px;
  }
  to {
    background-position: 30% 0px;
  }
}
@-webkit-keyframes bottom-top-8 {
  from {
    background-position: 30% 110px;
  }
  to {
    background-position: 30% 0px;
  }
}
@-o-keyframes bottom-top-8 {
  from {
    background-position: 30% 110px;
  }
  to {
    background-position: 30% 0px;
  }
}
@-ms-keyframes bottom-top-8 {
  from {
    background-position: 30% 110px;
  }
  to {
    background-position: 30% 0px;
  }
}
/* line 1067, ../sass/animations.scss */
.left-right-move-3 {
  -moz-animation: left-right-3 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: left-right-3 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: left-right-3 forwards;
  -o-animation-duration: 2s;
  -ms-animation: left-right-3 forwards;
  -ms-animation-duration: 2s;
  animation-name: left-right-3 forwards;
  animation-duration: 2s;
}

@-moz-keyframes left-right-3 {
  from {
    background-position: -110% 0%;
  }
  to {
    background-position: 0% 0%;
  }
}
@-webkit-keyframes left-right-3 {
  from {
    background-position: -110% 0%;
  }
  to {
    background-position: 0% 0%;
  }
}
@-o-keyframes left-right-3 {
  from {
    background-position: -110% 0%;
  }
  to {
    background-position: 0% 0%;
  }
}
@-ms-keyframes left-right-3 {
  from {
    background-position: -110% 0%;
  }
  to {
    background-position: 0% 0%;
  }
}
/* line 1105, ../sass/animations.scss */
.left-right-move-4 {
  -moz-animation: left-right-4 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: left-right-4 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: left-right-4 forwards;
  -o-animation-duration: 2s;
  -ms-animation: left-right-4 forwards;
  -ms-animation-duration: 2s;
  animation-name: left-right-4 forwards;
  animation-duration: 2s;
}

@-moz-keyframes left-right-4 {
  from {
    background-position: -150px 0%;
  }
  to {
    background-position: 0px 0%;
  }
}
@-webkit-keyframes left-right-4 {
  from {
    background-position: -150px 0%;
  }
  to {
    background-position: 0px 0%;
  }
}
@-o-keyframes left-right-4 {
  from {
    background-position: -150px 0%;
  }
  to {
    background-position: 0px 0%;
  }
}
@-ms-keyframes left-right-4 {
  from {
    background-position: -150px 0%;
  }
  to {
    background-position: 0px 0%;
  }
}
/* line 1143, ../sass/animations.scss */
.bottom-top-move-9 {
  -moz-animation: bottom-top-9 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: bottom-top-9 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: bottom-top-9 forwards;
  -o-animation-duration: 2s;
  -ms-animation: bottom-top-9 forwards;
  -ms-animation-duration: 2s;
  animation-name: bottom-top-9 forwards;
  animation-duration: 2s;
}

@-moz-keyframes bottom-top-9 {
  from {
    background-position: 0px 70px;
  }
  to {
    background-position: 0px 0px;
  }
}
@-webkit-keyframes bottom-top-9 {
  from {
    background-position: 0px 70px;
  }
  to {
    background-position: 0px 0px;
  }
}
@-o-keyframes bottom-top-9 {
  from {
    background-position: 0px 70px;
  }
  to {
    background-position: 0px 0px;
  }
}
@-ms-keyframes bottom-top-9 {
  from {
    background-position: 0px 70px;
  }
  to {
    background-position: 0px 0px;
  }
}
/* line 1181, ../sass/animations.scss */
.bottom-top-move-10 {
  -moz-animation: bottom-top-10 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: bottom-top-10 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: bottom-top-10 forwards;
  -o-animation-duration: 2s;
  -ms-animation: bottom-top-10 forwards;
  -ms-animation-duration: 2s;
  animation-name: bottom-top-10 forwards;
  animation-duration: 2s;
}

@-moz-keyframes bottom-top-10 {
  from {
    background-position: 50% 100%;
  }
  to {
    background-position: 50% 0%;
  }
}
@-webkit-keyframes bottom-top-10 {
  from {
    background-position: 50% 100%;
  }
  to {
    background-position: 50% 0%;
  }
}
@-o-keyframes bottom-top-10 {
  from {
    background-position: 50% 100%;
  }
  to {
    background-position: 50% 0%;
  }
}
@-ms-keyframes bottom-top-10 {
  from {
    background-position: 50% 100%;
  }
  to {
    background-position: 50% 0%;
  }
}
/* line 1219, ../sass/animations.scss */
.right-left-move-11 {
  -moz-animation: right-left-11 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: right-left-11 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: right-left-11 forwards;
  -o-animation-duration: 2s;
  -ms-animation: right-left-11 forwards;
  -ms-animation-duration: 2s;
  animation-name: right-left-11 forwards;
  animation-duration: 2s;
}

@-moz-keyframes right-left-11 {
  from {
    background-position: 138% 100%;
  }
  to {
    background-position: 100% 100%;
  }
}
@-webkit-keyframes right-left-11 {
  from {
    background-position: 138% 100%;
  }
  to {
    background-position: 100% 100%;
  }
}
@-o-keyframes right-left-11 {
  from {
    background-position: 138% 100%;
  }
  to {
    background-position: 100% 100%;
  }
}
@-ms-keyframes right-left-11 {
  from {
    background-position: 138% 100%;
  }
  to {
    background-position: 100% 100%;
  }
}
/* line 1257, ../sass/animations.scss */
.left-right-move-5 {
  -moz-animation: left-right-5 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: left-right-5 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: left-right-5 forwards;
  -o-animation-duration: 2s;
  -ms-animation: left-right-5 forwards;
  -ms-animation-duration: 2s;
  animation-name: left-right-5 forwards;
  animation-duration: 2s;
}

@-moz-keyframes left-right-5 {
  from {
    background-position: -244px 0%;
  }
  to {
    background-position: 0px 0%;
  }
}
@-webkit-keyframes left-right-5 {
  from {
    background-position: -244px 0%;
  }
  to {
    background-position: 0px 0%;
  }
}
@-o-keyframes left-right-5 {
  from {
    background-position: -244px 0%;
  }
  to {
    background-position: 0px 0%;
  }
}
@-ms-keyframes left-right-5 {
  from {
    background-position: -244px 0%;
  }
  to {
    background-position: 0px 0%;
  }
}
/* line 1295, ../sass/animations.scss */
.move-background {
  -moz-animation: move-background-1 forwards;
  -moz-animation-duration: 90s;
  -webkit-animation: move-background-1 forwards;
  -webkit-animation-duration: 90s;
  -o-animation: move-background-1 forwards;
  -o-animation-duration: 90s;
  -ms-animation: move-background-1 forwards;
  -ms-animation-duration: 90s;
  animation-name: move-background-1 forwards;
  animation-duration: 90s;
}

@-moz-keyframes move-background-1 {
  from {
    background-position: 100% 0%;
  }
  to {
    background-position: 100% 45%;
  }
}
@-webkit-keyframes move-background-1 {
  from {
    background-position: 100% 0%;
  }
  to {
    background-position: 100% 45%;
  }
}
@-o-keyframes move-background-1 {
  from {
    background-position: 100% 0%;
  }
  to {
    background-position: 100% 45%;
  }
}
@-ms-keyframes move-background-1 {
  from {
    background-position: 100% 0%;
  }
  to {
    background-position: 100% 45%;
  }
}
/* line 1333, ../sass/animations.scss */
.left-right-move-6 {
  -moz-animation: left-right-6 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: left-right-6 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: left-right-6 forwards;
  -o-animation-duration: 2s;
  -ms-animation: left-right-6 forwards;
  -ms-animation-duration: 2s;
  animation-name: left-right-6 forwards;
  animation-duration: 2s;
}

@-moz-keyframes left-right-6 {
  from {
    background-position: -1089px 0%;
  }
  to {
    background-position: 0px 0%;
  }
}
@-webkit-keyframes left-right-6 {
  from {
    background-position: -1089px 0%;
  }
  to {
    background-position: 0px 0%;
  }
}
@-o-keyframes left-right-6 {
  from {
    background-position: -1089px 0%;
  }
  to {
    background-position: 0px 0%;
  }
}
@-ms-keyframes left-right-6 {
  from {
    background-position: -1089px 0%;
  }
  to {
    background-position: 0px 0%;
  }
}
/* line 1371, ../sass/animations.scss */
.right-left-move-12 {
  -moz-animation: right-left-12 forwards;
  -moz-animation-duration: 2s;
  -webkit-animation: right-left-12 forwards;
  -webkit-animation-duration: 2s;
  -o-animation: right-left-12 forwards;
  -o-animation-duration: 2s;
  -ms-animation: right-left-12 forwards;
  -ms-animation-duration: 2s;
  animation-name: right-left-12 forwards;
  animation-duration: 2s;
}

@-moz-keyframes right-left-12 {
  from {
    background-position: 350px 100%;
  }
  to {
    background-position: 0px 100%;
  }
}
@-webkit-keyframes right-left-12 {
  from {
    background-position: 350px 100%;
  }
  to {
    background-position: 0px 100%;
  }
}
@-o-keyframes right-left-12 {
  from {
    background-position: 350px 100%;
  }
  to {
    background-position: 0px 100%;
  }
}
@-ms-keyframes right-left-12 {
  from {
    background-position: 350px 100%;
  }
  to {
    background-position: 0px 100%;
  }
}
